Subject: Re: [PATCH v5] finalize java-openjfx packages

From: Julien Lepiller <[email-masked]>
Date: Tue, 21 Jun 2022 19:27:06 +0200

Hi Ioannis,

So, I read only patches 2 and 3. In the third patch, I have a couple
suggestions, in addition to what I told you in my previous message.

java-openjfx-build-web-js-test.patch doesn't seem to be present in the
patch.

> 2. Output native libs to openjfx standard share/amd64 dir.

That would only work on x86_64-linux I think. Could you either install
to some common directory, and then fix loading, or to a directory that
depends on the architecture, so it can find the libraries on other
architectures too?

We could get rid of all the #t at the end of phases, it's deprecated
now.

Could you fix all this and send a new patch series, with one patch per
package, so we can try applying them and checking them more closely?